[Ads.Captions]
Button4=تنصيب المجموعة ...
Button1=نظرة عامة للاعلانات
bts_listedit=إنشاء قوائم تشغيل و احداث
GroupBox2=اعلانات
GroupBox1=خصائص الاعلانات المختارة
GroupBox3=منع
CheckBox1=فعال
CheckBox2=ابدأ
CheckBox3=إنهاء
Label2=الافضلية
Button3=إضافة
BitBtn9=حذف
Button5=تعديل
Button2=إغلاق
File1=خصائص
Exportproperties1=خيارات...
OpenWorkingDir1=فتح مجلد العمل
Style1=شكل
Exit1=خروج
Help1=مساعدة
About1=حول
N6781=...مسارات
Folder1=...ملف
rackList1=...قائمة المسارات
str0=اقرب للبداية
str1=اقرب للنهاية
str2=إن هذه اول مرة يعمل هذا البرنامج على جهازك. الرجاء تحديد مسار حفظ العمل و مكان توضع مجموعات الاعلانات. هل تريد ان تباشر بهذا الآن؟
str3=أول تشغيل
str4=أدخل اسم المجموعة
Contents1=المحتويات
SelectAll1=تحديد الكل
Uncheckall1=عدم تحديد الكل
Copygrid1=نسخ
Paste1=لصق
chActive=فعال
chStart=بدء
chEnd=انهاء
Label5=ساعة:
Loadgrid1=تحديد مسبق
Savegrid1=...حفظ المحدد مسبقا
Deletepreset1=حذف المحدد مسبقا
All1=الكل
Current1=تم اختياره
sTestComplete=%d تحذير في المجموعات. المجموعات معرفة بالرمز "!" في الشبكة
sWarnLarge=المجموعة كبيرة جدا
sWarnSameType=إعلانين او اكثر من نفس النوع على التوالي
Button6=اختبر كل الجموعات
Label7=نمط
Label9=مجموعة العرض
Label8=تعليق
Label10=تناوب المسارات
Button7=إدارة...
btEdit=تعديل..
lbDisplayName=اسم العرض
lbTracks=المسارات
btCancel=إلغاء
NewProfile1=ملف تعريفي جديد..
LoadProfile1=تحميل ملف تعريف
DeleteProfile1=حذف ملف التعريف
Openinfolder1=فتح في المجلد
Prelisten1=الاستماع المسبق
Delete1=حذف
Delete2=حذف من القرص
SetGroup1=اختيار المجموعة
sNewGroup=مجموعة جديدة...
sNoGroup=(لا مجموعة)
btPrelistenBlock=كتلة الاستماع المسبق
Duplicate1=مكرر
lbBgColor=لون الخلفية

[Ads.Settings.Captions]
TabSheet1=خصائص
Label7=مسار العمل
Label6=:ملف توضع قوائم التشغيل المشكلة
GroupBox1=خصائص الحدث
chImm=البدء دون انتظار نهاية المسار الحالي
chOverlay=تغطية التشغيل
chPause=اوقف قائمة التشغيل بشكل مؤقت عند نشاط الحدث
chGenerateEmpty=انتج قوائم تشغيل للمجموعات الخالية
rgPlaylistFormat=احفظ قائمة التشغيل باسم
Label8=قالب اسم قائمة التشغيل
Label9=%n - رقم يوم الاسبوع %d - يوم الاسبوع %h - الساعة %m - الدقيقة
Button1=موافق
Button2=الغاء
TabSheet2=مجموعات الاعلانات
Label1=ساعات
Label2=دقائق
Label5=.حدد الساعات و الدقائق في الساعات حيث تريد وضع مجموعات الاعلانات
Button4=حدد طريقة دخول المجموعة
Button5=حدد طريقة خروج المجموعة
chEmptyIntro=تضمين المقدمة
chEmptyOutro=تضمين طريقة الخروج
Label11=(0=بدون تحذير)تحذير في حال المجموعة اطول من
Label12=دقيقة
Label14=ثانية
TabSheet3=متفرقات
chQueue=في حال وجود مسارات من جدول قائمة التشغيل ,ادرج في قائمة الانتظار
cbDelPrev=ازالة الجدول السابق من قائمة التشغيل
Label10=:حدد مستوى الموسيقى
Label16=مجموعة
Label15=الوان
chEndDTMF=DTMF انهاء
chDoNotActionWhenStop=لا تبدا هذا الحدث عند توقف قائمة التشغيل
ChangeFont1=...تغيير لون الخط
Changebackground1=...تغيير لون الخلفية
Resettodefault1=إعادة الافتراضي
chDTMFOnly=فقط DTMF البدء ب
Button6=Sweepers...
GroupBox6=خيارات الانتظار
rgWaitAction=نشاط
lbDelete=حذف
lbPlay=تشغيل
chMaxTimeWaitOn=اقصى وقت انتظار في قائمة الانتظار
cbDoNotDelete=إدراج بشكل مسارات قائمة التشغيل الاعتيادية
chEmptySweeper=sweeper تضمين
cbShuffle=خلط الاعلانات
Button7=فواصل...
lbSelected=التحديد
@=الإعدادات
Label19=ثوان
chFillers=إدراج sweeper قبل بدء تشغيل الحدث
btFillers=Sweepers...
chOverrideRelay=الأولوية على التتابع/Relay
chContainer=وضع كل المسارات ضمن حاوية
chExtendedPriority=Extended prioity range (1-99) for ads
lbColorChecked=Grid - checked item color
lbColorUnchecked=Grid - unchecked item color
chShowAdNumber=Grid - show number of ads in the block in each cell
Label17=Instance name
inspos0=Queue after the playing track
inspos1=Replace playlist
inspos2=Replace scheduled tracks
inspos3=Queue after the scheduled tracks
inspos4=End of the playlist
instype0=Scheduled tracks
instype1=Regular playlist tracks
lbInsertPosition=Insert position
lbInsertType=Insert as

[Ads.SelectTrack.Captions]
Button6=مسح
Label1=اختيار:
Button1=قائمة تشغيل
Button3=ملف
Button2=مجلد
Button8=مسار
CheckBox1=ملفات فرعية Recurse
Label3=:اختيار المسار
RadioButton1=عشوائي
RadioButton2=بالترتيب
Button4=موافق
Button5=الغاء
chProcessTrackList=تحضير قائمة المسارات اثناء توليد قوائم التشغيل
@=اختيار مسار

[Ads.Export.Captions]
CheckBox1=إنشاء قوائم تشغيل و احداث
CheckBox2=RadioBOSS اضافة احداث الى مجدول
chCreateUpdateEvent=انشئ حدث للتحديث التلقائي للاعلانات
Button1=تشغيل
Button2=الغاء
period0=كل ساعة
period1=كل يوم
@=إنشاء قوائم التشغيل والأحداث
chRemote=عن بعد..
Label1=عنوان ال API للبرنامج
Label2=المنفذ
Label3=كلمة السر
chRemotePlaylists=تصدير قوائم التشغيل والأحداث
chRemoteAudio=تصدير المسارات الصوتية
Label4=Group

[Ads.Sweepers.Captions]
CheckBox1=sweepers استخدام
Label1=المدة الزمنية المرغوبة للمجموعة
Label2=دقيقة
Label3=ثانية
Label4=Sweeper مجلد
RadioButton1=اوجد افضل تطابق
RadioButton2=عشوائي sweeper استخدام
Button3=الغاء
Label5=الاقصى. sweepers للادخال
Label6=Sweeper نطاق سماحية مدة خطأ
chSweeperGapKiller=بدقة شديدة sweeper احسب مدة
@=Sweepers

[Ads.Mediaplan.Captions]
Label1=تاريخ البدء
Label2=تاريخ الانتهاء
Button1=الشهر الحالي
Button2=الشهر التالي
Button3=تشغيل
sDateRange=نطاق التاريخ
sDate=التاريخ
sWeekDay=اليوم
sImpressions=الانطباع
sTotal=كلي
sDuration=المدة
@=الانطباعات

[Ads.Separators.Captions]
chUseSeparators=أضف فواصل بين الاعلانات
Label1=المجلد الحاوي الفواصل
Button1=موافق
Button2=الغاء
@=الفواصل

[Ads.Alternate.Captions]
@=المسارات

[AdsList.Columns]
c0=الاسم
c1=تاريخ البدء
c2=تاريخ الانتهاء
c3=الأفضلية
c4=المسارات
c5=النوع
c6=التعليقات

